<xml>
  <XMLheader>
    <tokenInstanceUID>##tokenInstanceUID##</tokenInstanceUID>
    <runUID>##runUID##</runUID>
    <creationDateTime>##creationDateTime##</creationDateTime>
  </XMLheader>
  <XMLobj objType='dataSource'>
    <dataSourceType>csv</dataSourceType>
    <dataSourceFileName>##dataSourceFileName##</dataSourceFileName>
    <alias>##dataAlias##</alias>
    </XMLobj>
  <XMLobj objType='script'>
    <alias>1</alias>
    <scriptType>script</scriptType>
    <scriptProgrammingLanguage>Python</scriptProgrammingLanguage>
    <scriptFileName>##scriptFilename##</scriptFileName>
    <processorConformanceClass>Python</processorConformanceClass>
  </XMLobj>
  <XMLobj objType='other'>
    <objSubtype>##otherSubtype##</objSubtype>
    <alias>##otherAlias##</alias>
    <fileName>##otherFilename##</fileName>
  </XMLobj>
  <XMLobj objType='run'>
    <alias>##runAlias##</alias>
    <scriptAlias>##scriptAlias##</scriptAlias>
    <otherAlias>###otherAlias###</otherAlias>
    <dataSourceAlias>##scriptAlias##</dataSourceAlias>
    <outXMLDescriptorType>attached</outXMLDescriptorType>
  </XMLobj>
</xml>
